e84ad30 - apply patches to fix Qt UTF-8 overlong sequence decoding vulnerability

Authored and Committed by than 14 years ago
    - apply patches to fix Qt UTF-8 overlong sequence decoding vulnerability
        QPopupMenu aware of Xinerama a regression in QProgress::writeToStdin()
    
        
file modified
+14 -1